Subject: Re: bug#16698: making the grep-2.17 release soon

From: Jim Meyering <[email-masked]>
Date: Sun, 9 Feb 2014 08:17:29 -0800

On Sat, Feb 8, 2014 at 7:12 PM, Mike Frysinger <[email-masked]> wrote:
> On Saturday, February 08, 2014 18:34:59 Jim Meyering wrote:
>> I want to make a release soon, preferably next week, with a first
>> snapshot tomorrow.
...
>> Does anyone have issues they'd like to see addressed for grep-2.17?
>
> can we add pkg-config support to pcre.m4 ?

Hi Mike,
I have been pretty adamant about not relying on pkg-config, but if you're
volunteering to do the work and are careful to follow the brand new advice
from the autoconf manual -- use m4_pattern_forbid([^PKG_]) -- and do it today,
I'll go along.